unit FormNameDetails;

interface

uses
  Classes, SysUtils, Forms, Controls, Graphics, Dialogs, StdCtrls, FormEx;

type

  { TFormNameDetails }

  TFormNameDetails = class(TFormEx)
    ButtonOk: TButton;
    ButtonCancel: TButton;
    EditFirstName: TEdit;
    EditLastName: TEdit;
    EditMiddleName: TEdit;
    EditTitleAfter: TEdit;
    EditTitleBefore: TEdit;
    Label1: TLabel;
    Label25: TLabel;
    Label26: TLabel;
    Label27: TLabel;
    Label5: TLabel;
  end;


implementation

{$R *.lfm}

end.

